eoNoPerf2Worth(3)

NAME
eoNoPerf2Worth - A dummy perf2worth, just in case you need it.

SYNOPSIS

#include <eoPerf2Worth.h>

Inherits eoPerf2Worth< EOT, EOT::Fitness >.

  Public Member Functions
void operator() (const eoPop< EOT > &_pop)
The pure virtual function that needs to be implemented by the subclass.

Detailed Description

  template<class EOT> class eoNoPerf2Worth< EOT >
A dummy perf2worth, just in case you need it.

Definition at line 230 of file eoPerf2Worth.h.

Author

Generated automatically by Doxygen for EO from the source code.